<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<input class="input-price" id="price" type="number" placeholder="Price">
	<script src="./js/work.js"></script>
</body>
</html>